RubyGems Navigation menu

dependabot-common 0.111.24

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.124.1 - October 22, 2020 (60 KB)
  2. 0.124.0 - October 20, 2020 (60 KB)
  3. 0.123.1 - October 19, 2020 (60 KB)
  4. 0.123.0 - October 13, 2020 (60 KB)
  5. 0.122.1 - October 13, 2020 (60 KB)
  6. 0.111.24 - July 22, 2019 (50 KB)
Mostrar todas las versiones (547 total)

dependencias de Runtime (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • dependencias de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propietarios:

    Subida por:

    Autores:

    • Dependabot

    SHA 256 checksum:

    51a38aa15e0c5a3a7b8cbb6789b1d3593366789fea01250dcf1cd94f7a16717b

    Total de descargas 679.409

    Para esta versión 871

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Nonstandard

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: >= 2.7.3

    Enlace: